# Pardus Flatpak GUI

![p1](pardus-flatpak-gui.png)

A GUI for Flatpak. You can run, install (from FlatHub and from Flatpak ref file), uninstall, update and get information about Flatpak softwares via this GUI. Written in PyGObject and Glade used.

## Versioning

X.Y.Z version number scheme used. X means main version number, Y means major version number, Z means minor vesrion number.

0.1.Z -> Alpha versions

0.?.Z and after -> Beta versions

1.Y.Z -> First main stable versions

## Installing and Running

Use DEB packages or run setup.py as root:

    python3 setup.py install

And you can run Pardus Flatpak GUI via desktop file or this command:

    pardus-flatpak-gui

## Author

Erdem Ersoy (eersoy93)

## Copyright

Copyright (C) 2020 TÜBİTAK-ULAKBİM

## Licensing

Pardus Flatpak GUI is licensed under GPLv3.
